Subject: Internet Draft rfc1888bis

From: "Gray, Eric" <[email-masked]>
Date: Mon, 14 Mar 2005 16:31:47 -0500

Folks,

	The Internet Area Directors asked me to announce this ID 
to the IPv6 Working Group.  Please do not be misled by the title, 
it is not an attempt to resurrect RFC 1888 in its entirety.

	The ID represents an extraction of section 6 of RFC 1888
- which defines an Internet Code Point (ICP) for encoding an
IPv6 address in an NSAP Address - as well as adding an Internet 
Code Point for a similar encoding of IPv4 addresses.  The draft
also defines a process for further assignments from the IANA
controlled NSAP Address space that begins with an Address Format
and Identifier (AFI) of 0x35.

	As such, the ID re-asserts a previously defined way to use
IPv6 addresses and extends this definition to include a similar
use of IPv4 addresses. It does not attempt to define or modify
the general use of these IPv6 and IPv4 addresses and does not
affect IP addressing architecture in general.

	The draft is 10 pages long and is available at:

http://www.ietf.org/internet-drafts/draft-gray-rfc1888bis-00.txt

The draft was available prior to last week's meeting, but was not
discussed because of: 1) insufficient notice to the WG Chair and 
Area Directors and 2) insufficient time during the WG meeting.

--
Eric Gray

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------

---

From: "Pandey, Arun" <[email-masked]>
Date: Tue, 15 Mar 2005 00:30:01 -0500

Hi John, Eric and George,

As discussed with John and others more than a couple of months back, I have worked to put the distinct requirements of X.500 for Internet Code Point (ICP) for encoding an IPv6 address in an NSAP Address in another draft. I had submitted this draft to IETF Dec-05. This draft can be accessed via : 
http://www.ietf.org/internet-drafts/draft-pandey-osidirectory-ipv6-nsapa-format-00.txt

Please do review the same. Ideally the new format specified for X.500 in the above draft (with suitable comments incorporated) would be good to be considered for inclusion in rfc1888bis. 

Best Regards
Arun Pandey

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]On Behalf Of
Gray, Eric
Sent: Tuesday, March 15, 2005 3:02 AM
To: [email-masked]'
Subject: Internet Draft rfc1888bis

Folks,

--
Eric Gray